PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- c
- d
- f
- l
- m
- n
- p
- r
- t
- v

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - _ -

- __CLASS__ : object.h
- _close : file.h
- _fdopen : file.h
- _lseek : file.h
- _read : file.h
- _write : file.h